
jQuery(document).ready(function(){

	jQuery('#theme-menu-main li').each(function(index, element) {
		var item = jQuery(element);
		var parent = jQuery('#theme-menu-main > li:first-child');
		var subMenu = item.children('ul');
		var isSubmenu = item.parent().hasClass('sub-menu');


		item.hover(function(){
			subMenu.show(300);
		}, function(){
			subMenu.hide(300);
		});

	});

});